ul, li {
  margin: 0px;
  padding: 0px;
}

.h4, h4 {
  font-size: 1rem;
}

.h3, h3 {
  font-size: 1.2rem;
}

.h2, h2 {
  font-size: 1.5rem;
}

.form-control {
  height: 45px;
  color: #444;
  border: 1px solid #e6e6e6;
  border-bottom: 0 solid #ccc;
  background: 0 0;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
}

.banner.main-section {
  position: relative;
  margin-bottom: 60px;
}
.banner.main-section .section-part {
  z-index: 5;
}
.banner.main-section .section-part h3 {
  padding-top: 80px;
  padding-bottom: 80px;
  font-size: 30px;
}
.banner.main-section #overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  top: 0px;
  left: 0px;
  border: 0px;
}

.youtube iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

select.form-control {
  background: url(../images/greenarrow.png) no-repeat right 15px center;
  -webkit-appearance: none;
  padding: 0 10px;
  background-color: #fff;
}

div.bootstrap-select button.bs-placeholder, div.bootstrap-select button.dropdown-toggle {
  display: none !important;
}

input.form-control:hover, select.form-control:hover {
  border: 1px solid #4db748;
  transition: all 0.3s ease;
}

body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

header .top-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
}
@media screen and (max-width: 767px) {
  header .top-header {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  header .top-header .right-top {
    padding-top: 15px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  header .top-header .logo {
    text-align: center;
  }
}
header .top-header .logo img {
  width: 230px;
  height: 57px;
  transition: all 0.3s ease;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  header .top-header .menu-top {
    display: none;
  }
}
header .top-header .menu-top ul {
  display: block;
  list-style: none;
}
header .top-header .menu-top ul li {
  display: inline-block;
  position: relative;
}
header .top-header .menu-top ul li a {
  color: #414141;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 12px 10px 12px;
  transition: all 0.3s ease;
  position: relative;
}
header .top-header .menu-top ul li a ul li:after {
  display: none;
}
header .top-header .menu-top ul li a ul li a {
  border-bottom: 0px;
}
header .top-header .menu-top ul li:after {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  background-color: #414141;
}
header .top-header .hotline {
  font-size: 14px;
  color: #231f20;
  text-transform: uppercase;
  font-weight: 600;
  padding: 7px 12px;
  border: 2px solid #4db748;
  background-color: #fff;
  margin-right: -5px;
}
header .top-header .hotline_number {
  font-size: 14px;
  color: #414141;
  text-transform: uppercase;
  font-weight: 700;
  padding: 7px 14px;
  border: 2px solid #106c37;
  background-color: #106c37;
}
@media screen and (max-width: 767px) {
  header #main-menu .navbar {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
  }
}
header #main-menu .navbar .navbar-toggler {
  border: none;
}
header #main-menu .navbar .navbar-toggler:focus, header #main-menu .navbar .navbar-toggler:active {
  outline: none;
}
header #main-menu nav {
  padding: 0px;
  background: #FFF;
}
header #main-menu ul.navbar-nav ul {
  display: none;
  border: none;
  padding: 1px 0;
  left: -20px;
  padding-top: 0;
  margin-top: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 200px;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
}
header #main-menu ul.navbar-nav > li:hover > ul {
  display: block;
}
header #main-menu ul.navbar-nav > li > a:focus, header #main-menu ul.navbar-nav > li > a:hover, header #main-menu ul.navbar-nav > li > a:active {
  transition: all 0.3s ease;
  border-bottom: 6px solid #f9b117;
}
header #main-menu ul.navbar-nav li {
  position: relative;
}
header #main-menu ul.navbar-nav li a {
  color: #414141;
  text-shadow: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 0;
  margin: 0 30px 0 0;
  border-bottom: 6px solid #fff;
}
header #main-menu ul.navbar-nav li ul li {
  border-bottom: 1px solid #eaeaea;
}
header #main-menu ul.navbar-nav li ul li a {
  font-weight: 600;
  font-size: 13px;
  padding: 14px 22px;
  transition: all 0.3s ease;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  margin: 0px;
}
header #main-menu ul.navbar-nav li ul li a:focus, header #main-menu ul.navbar-nav li ul li a:hover, header #main-menu ul.navbar-nav li ul li a:active {
  border-bottom: unset;
}
header #main-menu ul.navbar-nav li ul li:hover a {
  background-color: #eeeeee;
}

section.ccv-banner {
  height: 580px;
  width: 100%;
  position: relative;
  top: 0;
}
section.ccv-banner .content-banner-wrapper {
  height: 580px;
  position: relative;
}
section.ccv-banner .content-banner-wrapper .content-banner {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 100%;
}
section.ccv-banner .content-banner-wrapper .content-banner h1 {
  font-family: "Open Sans", sans-serif;
  color: #fff;
  text-shadow: none;
  padding: 10px 0;
  text-align: center;
}
section.ccv-banner .content-banner-wrapper .content-banner h1 .line1 {
  display: block;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px;
}
section.ccv-banner .content-banner-wrapper .content-banner h1 .line2 {
  display: block;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
section.ccv-banner .content-banner-wrapper .content-banner p {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  text-shadow: none;
  padding: 0 0 40px;
  font-weight: 400;
  color: #fff;
  text-align: center;
}
section.ccv-banner .content-banner-wrapper .content-banner .conso {
  text-align: center;
  margin-bottom: 60px;
}
section.ccv-banner .content-banner-wrapper .content-banner .conso img {
  margin: 0 45px;
}
section.ccv-banner .content-banner-wrapper .content-banner .button-herobanner {
  text-align: center;
}
section.ccv-banner .content-banner-wrapper .content-banner .button-herobanner a {
  color: #fff !important;
  text-transform: uppercase;
  font-size: 15px;
  text-decoration: none;
  display: inline-block;
  background-color: #f9b117;
  font-weight: 700;
  margin: 0 40px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0;
  padding: 10px 20px;
  width: 250px;
}

.owl-dots {
  margin-top: 30px !important;
}
.owl-dots button:focus, .owl-dots button:active {
  outline: none;
}
.owl-dots button.active span {
  background: #f9b117 !important;
}
.owl-dots button span {
  background: #4db748 !important;
}

.play-button {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  z-index: 2;
  width: 60px;
  height: 40px;
  background-color: #333;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  z-index: 1;
  opacity: 0.8;
  border-radius: 6px;
}
.play-button i:before {
  color: #FFF;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  z-index: 2;
  width: 100%;
  height: auto;
  background-color: #333;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  z-index: 1;
  opacity: 0.8;
  border-radius: 6px;
  font-size: 20px;
  text-align: center;
}

.youtube .play-button:before {
  content: "";
  border-style: solid;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #fff;
}

.youtube {
  background-color: #000;
  position: relative;
  padding-top: 56%;
  overflow: hidden;
  cursor: pointer;
}

.youtube img, .youtube iframe {
  position: absolute;
}

.youtube img, .youtube .play-button {
  cursor: pointer;
}

.youtube img {
  width: 100%;
  top: -16.84%;
  left: 0;
  opacity: 1;
}

.swiper-container-slider-video .swiper-container {
  width: 100%;
  height: auto;
}
.swiper-container-slider-video .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-container-slider-video .swiper-slide img {
  width: 100%;
  height: 208px;
  object-fit: cover;
}
.swiper-container-slider-video .swiper-button-prev {
  background-color: #026b2a !important;
  max-width: 30px !important;
  width: 30px !important;
  color: #FFF;
  max-width: 30px;
  opacity: 0.6;
  width: 30px;
  height: 60px;
  background-color: #026b2a;
  -webkit-border-top-right-radius: 150px;
  -webkit-border-bottom-right-radius: 150px;
  -moz-border-radius-topright: 150px;
  -moz-border-radius-bottomright: 150px;
  border-top-right-radius: 175px;
  border-bottom-right-radius: 175px;
  left: 0px;
}
.swiper-container-slider-video .swiper-button-next {
  color: #FFF;
  max-width: 30px;
  opacity: 0.6;
  width: 30px;
  height: 60px;
  top: 49%;
  background-color: #026b2a;
  -webkit-border-top-left-radius: 150px;
  -webkit-border-bottom-left-radius: 150px;
  -moz-border-radius-topleft: 150px;
  -moz-border-radius-bottomleft: 150px;
  border-top-left-radius: 150px;
  border-bottom-left-radius: 150px;
  right: 0px;
  z-index: 9;
}
.swiper-container-slider-video .swiper-button-next:after, .swiper-container-slider-video .swiper-button-prev:after {
  font-size: 20px;
  position: absolute;
  transform: translateX(-50%);
}
.swiper-container-slider-video .swiper-button-next:after {
  left: 60%;
}
.swiper-container-slider-video .swiper-button-prev:after {
  left: 40%;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  pointer-events: inherit;
}

#slider_link_video h2 {
  text-align: center;
  font-size: 35px;
  color: #4a575f;
  font-weight: 700;
  margin-right: 0;
  margin-bottom: 40px;
  margin-top: 40px;
}

.ccv-swiper-pagination {
  text-align: center;
}

.ccv-swiper-pagination, .wiper-pagination-nhatky {
  margin-top: 30px !important;
  position: relative;
}
.ccv-swiper-pagination span, .wiper-pagination-nhatky span {
  background: #4db748 !important;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px !important;
  border: 1px solid #fff !important;
  cursor: pointer;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  margin: 0 5px;
  padding: 5px 0 5px 10px;
  -webkit-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
  width: 15px;
  opacity: 1;
}
.ccv-swiper-pagination span.swiper-pagination-bullet-active, .wiper-pagination-nhatky span.swiper-pagination-bullet-active {
  background: #f9b117 !important;
}
.ccv-swiper-pagination span:active, .wiper-pagination-nhatky span:active {
  outline: none;
}
.ccv-swiper-pagination span:focus, .wiper-pagination-nhatky span:focus {
  outline: none;
}

#courses_home {
  padding-top: 0;
  padding-bottom: 0;
  background: url(assets/images/bg-courses.jpg) #fff center top repeat;
}
#courses_home h2 {
  text-align: right;
  font-size: 35px;
  color: #ddd;
  font-weight: 700;
  margin-right: 30px;
  margin-bottom: 30px;
}
#courses_home .row_courses {
  margin: 0 5px;
}
#courses_home .courses {
  background-color: #f89c1b;
  color: #fff;
  transition: all 0.3s ease;
  padding: 0px;
}
@media screen and (min-width: 1140px) {
  #courses_home .courses {
    width: 230px;
    margin: 0px;
    max-width: 230px !important;
  }
}
#courses_home .courses:nth-child(2) {
  background-color: #ee3f60;
}
#courses_home .courses:nth-child(3) {
  background-color: #f36f21;
}
#courses_home .courses:nth-child(4) {
  background-color: #782a90;
}
#courses_home .courses:nth-child(5) {
  background-color: #dd1735;
}
#courses_home .courses:nth-child(6) {
  background-color: #007dc5;
}
#courses_home .courses .courses-height {
  height: 170px;
}
#courses_home .courses h3 {
  height: 90px;
  padding-left: 15px;
  padding-right: 15px;
}
#courses_home .courses h3 a {
  color: #fff;
  font-weight: 700;
  line-height: 20px;
  padding: 0 15px;
  text-decoration: none;
}
#courses_home .courses h3 a span.line1 {
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 300;
  display: block;
}
#courses_home .courses h3 a span.line2 {
  font-size: 26px;
  line-height: 35px;
}
#courses_home .courses p {
  font-size: 13px;
  text-transform: none;
  margin-top: 85px;
  font-weight: 600;
  padding: 0 15px;
  position: relative;
}
#courses_home .courses p a {
  color: #FFF;
}
#courses_home .courses .image img {
  width: 100%;
}

#usp_home {
  padding-top: 50px;
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #usp_home {
    padding-top: 30px;
  }
}
#usp_home h2 {
  font-size: 40px;
  font-weight: 700;
  color: #231f20;
  margin-top: 0;
  padding: 90px 0 0;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #usp_home h2 {
    padding: 50px 0 0;
  }
}
#usp_home h2 .line2 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  #usp_home img {
    margin-bottom: 30px;
  }
}
#usp_home .white-box {
  height: 175px;
  background-color: #fff;
  color: #414141;
  text-align: center;
  padding: 15px 20px 20px;
}
@media screen and (max-width: 767px) {
  #usp_home .white-box {
    margin-bottom: 20px;
  }
}
#usp_home .white-box .highlight_number {
  font-weight: 300;
  font-size: 30px;
  color: #4db748;
  text-align: center;
}
#usp_home .white-box .highlight_number .big_number_green {
  font-weight: 800;
  font-size: 50px;
  color: #4db748;
  transition: all 0.3s ease;
}
#usp_home .white-box p {
  margin-bottom: 5px;
  font-weight: 400;
}
#usp_home .white-box:hover .highlight_number {
  color: #000;
  transition: all 0.3s ease;
}
#usp_home .white-box:hover .big_number_green {
  color: #106c37;
}
#usp_home .green-box {
  height: 175px;
  background-color: #4db748;
  color: #fff;
  text-align: center;
  padding: 15px 30px 20px;
  margin: 0 0 30px;
  transition: all 0.3s ease;
}
#usp_home .green-box .twoline {
  padding-top: 15px;
}
#usp_home .green-box .highlight_number {
  font-weight: 800;
  font-size: 50px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
#usp_home .green-box:hover {
  background-color: #106c37;
  transition: all 0.3s ease;
}
#usp_home .green-box:hover .highlight_number {
  color: #4db748;
}

#khamphadiadiem {
  background-color: #d8e9dd;
  padding: 0;
  text-align: center;
  border-top: 1px solid #ddd;
}
#khamphadiadiem h2 {
  color: #00572a;
  text-transform: uppercase;
  font-size: 35px;
  font-weight: 700;
  padding-top: 35px;
}
#khamphadiadiem h2 span {
  display: block;
  text-transform: none;
  color: #231f20;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 35px;
}
@media screen and (min-width: 768px) {
  #khamphadiadiem .col2 {
    padding: 0 10px;
  }
}
#khamphadiadiem button.btn-dangkytuvan {
  background-color: #f9b117;
  color: #fff;
  padding: 10px 30px;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 15px;
  font-weight: 700;
  border-radius: 0 !important;
  transition: all 0.3s ease;
  margin-top: 0;
  width: 100%;
}
#khamphadiadiem .jumplink {
  margin-bottom: 25px;
}
#khamphadiadiem .bootstrap-select .btn.dropdown-toggle {
  display: none !important;
}
#khamphadiadiem select#branch {
  background-color: #fff;
  border: 2px solid #ddd;
  padding: 0 10px;
  height: 45px;
}
#khamphadiadiem p.note {
  color: #231f20;
  padding-bottom: 35px;
  margin: 0px;
}

#pr {
  padding: 0;
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #pr {
    background: url(../images/bg-pr-header.png) #fff center top no-repeat;
  }
}
#pr h2 {
  display: block;
  padding: 35px 30px 25px 15px;
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  #pr h2 {
    display: block;
    padding: 20px;
    font-size: 22px;
    font-weight: 700;
    background-color: #106c37;
    color: #fff;
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  #pr .col1 .highlight, #pr .col2 .highlight {
    padding: 40px 50px 15px 15px;
  }
}
#pr .col1 .highlight img, #pr .col2 .highlight img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  #pr .col1 .highlight img, #pr .col2 .highlight img {
    padding-bottom: 15px;
  }
}
#pr a.pr-title:link, #pr a.pr-title:visited {
  font-size: 20px;
  font-weight: 800;
  color: #414141;
  line-height: 22px;
  display: block;
  margin-bottom: 15px;
  margin-top: 0;
}
#pr p.intro-text {
  font-weight: 600;
}
#pr .related .list-related {
  padding-left: 30px;
}
#pr .related .list-related li {
  list-style-type: none;
  padding: 0 0 5px 15px;
  font-size: 14px;
}
#pr .related .list-related li a {
  color: #414141;
}
#pr a.view-all:link, #pr a.view-all:visited {
  color: #6c3;
  text-decoration: underline;
  font-weight: 700;
  text-align: right;
  display: block;
  margin-right: 30px;
}
@media screen and (max-width: 767px) {
  #pr a.view-all:link, #pr a.view-all:visited {
    text-align: left;
  }
}

#nhatky {
  padding: 0 0 30px;
  margin-top: 100px;
}
#nhatky .heading {
  padding: 5px 0 15px 120px;
  color: #fff;
  position: relative;
  margin: -80px 0 50px;
}
@media screen and (max-width: 767px) {
  #nhatky .heading h2 {
    display: block;
    font-size: 22px;
    font-weight: 700;
    background-color: #106c37;
    color: #fff;
    margin-top: 30px;
  }
}

#doitac {
  padding: 20px 0 50px;
  display: block;
}
#doitac h2 {
  font-size: 35px;
  font-weight: 700;
  margin: 40px 0 40px;
  text-align: center;
}

footer .footer_hr {
  height: 1px;
  border-top: 1px solid #2a7f55;
  margin-top: 15px;
  margin-bottom: 0;
}
footer #footer {
  background: url(../images/bg-top-footer.jpg) #063 center top no-repeat;
  padding: 100px 0 20px;
  border-bottom: 1px solid #2a7f55;
}
footer #footer ul.social {
  margin: 25px 0;
  padding: 0;
}
footer #footer ul.social li {
  list-style-type: none;
  padding: 0 5px;
  display: inline-block;
}
footer #footer ul.social li a img {
  opacity: 1;
  transition: all 0.3s ease;
}
footer #footer a.hotline_footer:link, footer #footer a.hotline_footer:visited {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  border: 1px solid #fff;
  padding: 8px 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #063;
  margin: 0 6px;
  transition: all 0.3s ease;
}
footer #footer a.hotline_footer {
  color: #fff;
  background-color: #017e3f;
  text-decoration: none;
  transition: all 0.3s ease;
}
@media screen and (min-width: 768px) {
  footer #footer .quicklinks {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  footer #footer .quicklinks.mid-col {
    padding-left: 30px;
    padding-right: 30px;
  }
}
footer #footer .quicklinks h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 19px;
  font-weight: 700;
  margin: 10px 0;
  transition: all 0.3s ease;
}
footer #footer .quicklinks hr {
  height: 3px;
  margin: 15px 0;
  background-color: #fff;
  width: 100%;
}
footer #footer .quicklinks ul {
  margin: 0px;
  padding: 0px;
}
footer #footer .quicklinks ul li {
  list-style: none;
  padding: 0px;
}
footer #footer .quicklinks ul li a {
  color: #fff;
  font-size: 14px;
  margin-bottom: 5px;
  transition: all 0.3s ease;
}
footer #footer .quicklinks ul li a:hover {
  color: #4eb948;
}
@media screen and (min-width: 1280px) {
  footer .row2 .no-padding, footer .row .no-padding {
    color: #fff;
    font-size: 13px;
    padding: 0px;
  }
}
footer .row2 h3, footer .row h3 {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  margin: 15px 0;
}
@media screen and (min-width: 1024px) {
  footer .no-padding-left {
    padding: 0px 0px 0px 15px;
  }
}
footer p.adress, footer a:link {
  color: #fff;
  font-size: 13px;
  padding: 15px 0 0;
}
#copyright {
  background-color: #005c2d;
  padding: 30px 0;
  color: #fff;
  font-size: 13px;
  text-align: left;
}

ul.copyright {
  margin: 0;
  padding: 0;
  text-align: right;
}
ul.copyright li {
  display: inline-block;
  list-style-type: none;
}
ul.copyright li a {
  display: inline-block;
  list-style-type: none;
  padding: 0 10px;
  border-right: 1px solid #fff;
  color: #fff;
  margin-top: 0;
}
ul.copyright li:last-child a {
  border: none;
}

#tuvan {
  background: url(../images/bg-form.jpg) right top repeat;
  padding: 35px 0;
  color: #fff;
  text-shadow: none;
  transition: all 0.3s ease;
  border-top: 1px solid #ddd;
}
#tuvan h3.heading {
  font-size: 35px;
  text-transform: none;
  font-weight: 700;
  color: #4db748;
  text-align: center;
  display: block;
}
#tuvan .form_dangkytuvan {
  margin-top: 20px;
}
#tuvan #mc-form input {
  color: #231f20;
}
#tuvan input.form-control {
  border: 1px solid #e6e6e6;
  background: 0 0;
  height: 42px;
  padding: 0 0 0 15px;
  margin-bottom: 0;
  color: #666;
  font-weight: 400;
  transition: all 0.3s ease;
  text-indent: 0px;
  font-weight: 400;
  font-size: 15px;
  background-color: #fff;
}

.single-post h1.entry-title {
  color: #000;
  font-size: 28px;
  font-weight: 700;
  margin-top: 30px;
}
.single-post .product-relation ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.single-post .product-relation ul li a i {
  margin-right: 10px;
}
.single-post .date-post {
  margin-bottom: 15px;
}

.container.single-post {
  margin-top: 30px;
}

.sidebar-widget ul {
  list-style: none;
  padding: 0px;
  list-style: a;
  list-style-color: #231f20;
  list-style-font-size: 13px;
  list-style-font-weight: 600;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}
.sidebar-ccv .sidebar-widget h4 {
  font-size: 22px;
  text-transform: uppercase;
  color: #000;
  line-height: 26px;
  background: url(//llv.edu.vn/wp-content/themes/llf/bootstrap/css/../../images/hr-heading-category.png) left bottom no-repeat;
  padding: 10px 0 20px;
  margin-bottom: 20px;
  font-weight: 700;
  border-bottom: 1px solid #efefef;
}

.sidebar-ccv .sidebar-widget ul li a {
  color: #231f20;
  font-size: 13px;
  font-weight: 600;
}

.sidebar-ccv .sidebar-widget ul li {
  padding-bottom: 10px;
  border-bottom: 1px solid #efefef;
}

.sidebar-ccv .sidebar-widget ul li:not(:first-child) {
  padding-top: 10px;
}

.sidebar-ccv .sidebar-widget.widget_search input.search-field {
  border: 1px solid #ccc;
  height: 35px;
  font-size: 13px;
  text-indent: 35px;
  background: url(../images/icon-search.png) #fff 10px center no-repeat;
  width: 230px;
}

.sidebar-ccv .sidebar-widget.widget_search .search-submit {
  background-color: #026b2a;
  color: #fff;
  border-radius: 0;
  height: 35px;
  padding: 0;
  margin: -4px 0 0 -3px;
  font-size: 13px;
  width: 86px;
}

.product-relation {
  margin-top: 30px;
}
.product-relation i {
  color: #106c37;
}
.product-relation a {
  color: #106c37;
}

.fix-sidebar {
  position: fixed;
  top: 50%;
  right: -320px;
  -webkit-transform: translateYwwwwwwwwwwwwwwwwwwwwwwwwww(-50%) translateX(0);
  -ms-transform: translateY(-50%) translateX(0);
  transform: translateY(-50%) translateX(0);
  z-index: 998;
}
.fix-sidebar .fix-sidebar-1 {
  margin: 0;
  padding: 10px 0;
  list-style: none;
  width: 180px;
  background: #fff;
  border-radius: 30px 0 0 30px;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}
.fix-sidebar .fix-sidebar-1 a {
  display: block;
  font-size: 0;
  height: 50px;
  line-height: 50px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #252525;
}
.fix-sidebar .fix-sidebar-1 li a div {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.fix-sidebar .fix-sidebar-1 div:first-child {
  width: 50px;
  vertical-align: middle;
}

.archive .title-archive, body.search .title-archive {
  font-size: 28px;
  color: #000;
  background: url(../images/hr-heading-category.png) left bottom no-repeat;
  padding: 10px 0 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #efefef;
  margin-top: 20px;
  font-weight: 700;
}
.archive .single-item, body.search .single-item {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.archive .list-tiem h3, body.search .list-tiem h3 {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  padding: 0;
  margin: 0 0 10px;
  line-height: 22px;
}
.archive .list-tiem h3 a, body.search .list-tiem h3 a {
  color: #231f20;
  text-decoration: none;
}
.archive .list-tiem h3 a:hover, body.search .list-tiem h3 a:hover {
  color: #106c37;
}
.archive .list-tiem .intro-text, body.search .list-tiem .intro-text {
  margin-top: 15px;
  display: block;
  font-size: 14px;
}

/*# sourceMappingURL=main.css.map */
